@charset "UTF-8";
@media screen and (min-width: 768px),print {

    #contentsmain {margin: 35px auto 130px auto;position: relative;background: url('../images/contact/contentsmain-back01.png')no-repeat top center;padding-top: 500px;}
    #contentsmain .inner-Box {margin: 0 auto;position: relative;border-radius: 18px;background: #fff;width: 1100px;padding: 0 80px;}
    #contentsmain .inner-Box h2 {text-align: center;position: relative;top: -103px;margin-bottom: -74px;}
    #contentsmain .inner-Box h2 img{  }
    #contentsmain .inner-Box ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
    #contentsmain .inner-Box ul li{position: relative;box-shadow: 0px 0px 30px #0000001A;background: #fff;width: 300px;height: 300px;margin-right: 20px;}
    #contentsmain .inner-Box ul li:nth-child(3n){ margin-right: 0px; }
    #contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;}
    #contentsmain .inner-Box figure.img {position: relative;top: 0;left: 30px;}
    #contentsmain .inner-Box p.text {font-size: 16px;line-height: 24px;font-weight: 500;letter-spacing: 0.8px;padding: 18px 30px;}

    #contents01 {margin: 0 auto 140px;position: relative;}
    #contents01 .inner-Box {margin: 0 auto 96px;position: relative;background: #F6F3EC;width: 1280px;padding: 36px 90px 75px 90px;}
    #contents01 .inBox { margin: 0 auto; position: relative; }
    #contents01 .inBox h3 {font-size: 36px;line-height: 1.6;font-weight: 700;letter-spacing: 1.8px;margin-bottom: 59px;text-align: center;}
    #contents01 .inBox h3 span{color: #CC8400;display: block;font-size: 25px;line-height: 1.6;letter-spacing: 0.8px;font-weight: 500;}
    #contents01 .inBox ul.list2 {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
    #contents01 .inBox ul li{position: relative;width: 320px;height: 406px;background: #FFFFFF;margin-right: 70px;}
    #contents01 .inBox ul li:nth-child(3n){ margin-right: 0px; }
    #contents01 .inBox figure.img {position: relative;top: -16px;left: 0;text-align: center;margin-bottom: -2px;}
    #contents01 .inBox p.litext2 {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin: 0 20px 30px;}
    #contents01 .inBox p.litext2 span{font-size: 14px;line-height: 30px;font-weight: 500;letter-spacing: 0.7px;}
    #contents01 .inBox span.arr {display: block;line-height: 1;position: absolute;top: 174px;right: -45px;}

    #contents02 {margin: 0 auto 112px;position: relative;}
    #contents02 h2 {font-size: 36px;line-height: 1.6;font-weight: 700;letter-spacing: 1.8px;margin-bottom: 52px;text-align: center;}
    #contents02 h2 span{color: #CC8400;display: block;font-size: 25px;line-height: 1.6;letter-spacing: 0.8px;font-weight: 500;}
    #contents02 .inner-Box{margin: 0 auto 98px;position: relative;background: url('../images/contact/contents02-back01.png')no-repeat bottom center;width: 1200px;padding: 0 177px 14px;}
    #contents02 .inner-Box h3 {font-size: 22px;line-height: 1.6;font-weight: 700;letter-spacing: 1.1px;margin-bottom: 30px;position: absolute;bottom: 13px;left: 175px;text-align: center;}
    #contents02 .inner-Box h3 span{width: 130px;height: 56px;display: block;background: #CC8400;color: #fff;padding-top: 11px;}
    #contents02 .inner-Box iframe{width: 850px;height: 500px;margin-bottom: -8px;}
    #contents02 .inner-Box p.intext {font-size: 16px;line-height: 1.6;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;background: #fff;height: 56px;padding: 19px 0 0 148px;}
    #contents02 .inner-Box p.linktext {font-size: 16px;line-height: 1.6;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;position: absolute;bottom: 26px;right: 193px;}


}

@media screen and (max-width: 767px) {

    #contentsmain {margin: 5.3vw auto 11.6vw auto;position: relative;background: url('../images/contact/sp-contentsmain-back01.png') no-repeat top center;background-size: 100% auto;padding-top: 107.1vw;}
    #contentsmain .inner-Box {position: relative;border-radius: 4.3vw;background: #fff;}
    #contentsmain .inner-Box h2 {text-align: center;position: relative;top: -27.1vw;margin: 0 4.6vw -19.9vw 5.3vw;}
    #contentsmain .inner-Box h2 img{  }
    #contentsmain .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 13.9vw;}
    #contentsmain .inner-Box ul li{position: relative;box-shadow: 0.0vw 0.0vw 7.2vw #0000001A;background: #fff;margin-bottom: 7.3vw;padding-bottom: 6.3vw;height: 72.46vw;}
    #contentsmain .inner-Box ul li:nth-child(3n){ margin-right: 0.0vw; }
    #contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;}
    #contentsmain .inner-Box figure.img {position: relative;top: 0;left: 6.9vw;width: 58.8vw;}
    #contentsmain .inner-Box p.text {font-size: 3.86vw;line-height: 5.79vw;font-weight: 500;letter-spacing: 0.2vw;padding: 4.3vw 7.2vw;}
    
    #contents01 {margin: 0 auto -10.5vw;position: relative;}
    #contents01 .inner-Box {margin: 0 auto 19.2vw;position: relative;background: #F6F3EC;padding: 13.8vw 2.7vw 16.8vw 2.7vw;}
    #contents01 .inBox {position: relative;}
    #contents01 .inBox h3 {font-size: 7.24vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.36vw;margin-bottom: 12.6vw;text-align: center;}
    #contents01 .inBox h3 span{color: #CC8400;display: block;font-size: 6.0vw;line-height: 1.6;letter-spacing: -0.1vw;font-weight: 500;}
    #contents01 .inBox ul.list2 {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 8.8vw;}
    #contents01 .inBox ul li{position: relative;background: #FFFFFF;margin-bottom: 17.9vw;}
    #contents01 .inBox ul li:nth-child(3n){ margin-bottom: 0.0vw; }
    #contents01 .inBox figure.img {position: relative;top: -4.1vw;left: 0;text-align: center;margin: 0 19.1vw -1.5vw;}
    #contents01 .inBox p.litext2 {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.19vw;margin: 0 4.8vw 7.2vw;}
    #contents01 .inBox span.arr {display: block;line-height: 1;position: absolute;bottom: -9.5vw;right: 33vw;width: 11vw;}

    #contents02 {margin: 0 auto 15.8vw;position: relative;}
    #contents02 h2 {font-size: 7.24vw;line-height: 1.5;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 8.6vw;text-align: center;}
    #contents02 h2 span{color: #CC8400;display: block;font-size: 6.0vw;line-height: 1.6;letter-spacing: 0vw;font-weight: 500;}
    #contents02 .inner-Box{margin: 0 auto 9.5vw;position: relative;background: url('../images/contact/sp-contents02-back01.png') no-repeat bottom center;background-size: 100% auto;padding: 0 9.8vw 0.7vw;}
    #contents02 .inner-Box h3 {font-size: 4.1vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;text-align: center;}
    #contents02 .inner-Box h3 span{height: 10.5vw;display: block;background: #CC8400;color: #fff;padding-top: 1.9vw;}
    #contents02 .inner-Box iframe{height: 53.2vw;margin-bottom: -1.9vw;width: 100%;}
    #contents02 .inner-Box p.intext {font-size: 3.38vw;line-height: 1.6;font-weight: 500;letter-spacing: 0.2vw;margin-bottom: 0.2vw;padding: 1.3vw 0vw;}
    #contents02 .inner-Box p.linktext {font-size: 3.38vw;line-height: 1.6;font-weight: 500;letter-spacing: 0.2vw;margin-bottom: 7.2vw;position: relative;text-align: right;}
    


}